
/*====================================================
--<	Techno Flipbox Top Feature Area Css -->
======================================================*/

.rsi_atout .rsi_groupe .rsi_groupe_font {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.10);
    border: 0;
}
.rsi_atout .rsi_groupe .rsi_groupe_back {
    background: #670167; /* cdv #670167 -> #0c5adb */
	box-shadow:0 5px 20px rgba(0,0,0,0.10);
	border-radius:8px;
}
.rsi_atout .rsi_groupe .rsi_groupe_inner {
    padding: 0 30px;
}
.rsi_atout .rsi_groupe .rsi_groupe_back::before {
    display:none;
}
.rsi_atout .icon {
    color: #670167; /* cdv #670167 -> #0c5adb */
    font-size: 45px;
    display: inline-block;
    line-height: 46px;
}
.rsi_atout .rsi_groupe .title h3 {
    font-size: 20px;
    color: #232323;
    font-weight: 700;
	font-family: Muli;
}





.rsi_atout.two .rsi_groupe .rsi_groupe_font, .rsi_atout.two .rsi_groupe .rsi_groupe_back {
    min-height: 223px;
}
.rsi_atout.two .rsi_groupe .rsi_groupe_back {
    background: #fff;
}
.rsi_atout.two .rsi_groupe .rsi_groupe_inner {
    padding: 0 24px;
}
.rsi_atout.two .icon {
    color: #fff;
    font-size: 40px;
    line-height: 90px;
    height: 90px;
    width: 90px;
    background: #670167; /* cdv #670167 -> #0c5adb */
    border-radius: 33% 66% 70% 30%/49% 62% 38% 51% !important;
}
.rsi_atout.two .rsi_groupe .title h3 {
    padding-bottom: 0;
	font-size:21px;
}
.rsi_atout.two .rsi_groupe .rsi_groupe_back .title h3 {
    color: #232323;
	font-size:21px;
}
.rsi_atout.two .rsi_groupe_back .desc p {
    color: #616161;
}


/*====================================================
--<	Techno Flipbox Area Css -->
======================================================*/
.rsi_groupe_font {
    border: 1px solid #670167; /* cdv #670167 -> #0c5adb */
    border-radius: 8px;
}

.rsi_groupe {
	perspective: 1000px;
	position: relative;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-webkit-transform-style: preserve-3d;
	z-index: 1;
}
.rsi_groupe .rsi_groupe_font,
.rsi_groupe .rsi_groupe_back {
	min-height: 250px;
	height: auto;
	box-shadow: 0px 1px 51.3px 5.7px rgba(137,143,156,.15);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: rotateX(0);
	-webkit-transform: rotateX(0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	transition: transform .7s ease, -webkit-transform .7s ease;
	position: relative;
}
.rsi_groupe .rsi_groupe_back::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom,transparent -80%,#00247e);
}
.icon {
    font-size: 45px;
    line-height: 45px;
}
.rsi_groupe .rsi_groupe_inner {
	text-align: center;
	padding: 0 25px;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	perspective: inherit;
	-webkit-perspective: inherit;
	outline: transparent solid 1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
	transform: translateY(-50%) translateZ(60px) scale(0.94);
	z-index: 2;
}
.rsi_groupe_icon {
	font-size: 45px;
	text-align: center;
	display: inline-block;
	color: #fff;
	overflow: hidden;
}
.rsi_groupe_font .desc p {
    color: #fff;
}
.rsi_groupe .title h3 {
    font-size: 22px;
    padding-bottom: 13px;
    text-transform: capitalize;
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    color: #fff;
}
.rsi_groupe .rsi_groupe_back {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	border-radius: 2px;
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.rsi_groupe .rsi_groupe_back .flipbox_button a {
    text-transform: capitalize;
    margin-top: 22px;
    background: #fff;
    color: #670167; /* cdv #670167 -> #0c5adb */
    display: inline-block;
    padding: 4px 25px;
    border-radius: 5px;
    border: 2px solid #fff;
    transition: .5s;
}
.rsi_groupe_back .desc p{
    color: #fff;
}
.rsi_groupe .rsi_groupe_back .flipbox_button a i {
	display: none;
}
.rsi_groupe .rsi_groupe_back .title h3 {
	padding-bottom: 16px;
	padding-top: 0;
	color: #fff;
	margin-bottom: 0;
}
.rsi_groupe .rsi_groupe_font .desc,
.rsi_groupe .rsi_groupe_back .desc {
	color: #fff;
}

/* Flipbox Hover Css */
.rsi_groupe:hover .rsi_groupe_font {
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
}
.rsi_groupe:hover .rsi_groupe_back {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.rsi_groupe .rsi_groupe_back .flipbox_button a:hover {
	color: #fff;
	border-color: #670167; /* cdv #670167 -> #0c5adb */
	background: #670167; /* cdv #670167 -> #0c5adb */
}

.pages .rsi_groupe .rsi_groupe_font .title h3 {
    color: #444;
}
.pages .rsi_groupe_font .desc p {
    color: #666;
}